<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.257999420166</MDI>
      <MDI key="STATISTICS_MEAN">-3.9519085027545</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.724000930786</MDI>
      <MDI key="STATISTICS_STDDEV">5.2222742077424</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
